/* general style */

.hide {
	display: none;
}

.clear {
	clear: both;
}

img {
	border: none;
}

/* the main body */

body {
	margin: 0px;
	padding: 0px;
	background-color: #E8DCC4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	width: 770px;
}

/* the header */

#header {
	height: 160px;
	width: 770px;
	margin: 0px;
	padding: 0px;
}

/* the left hand nav */

#nav {
	position: absolute;
	width: 165px;
	left: 0px;
	top: 160px;

	margin-top: 18px;

	padding-right: 5px;

	border: 0px;
	border-right: 1px solid white;
}

html>body #nav {
	width: 155px;
}

#nav ul {
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;

	padding-left: 35px;
	padding-top: 2px;
	padding-bottom: 10px;
	padding-right: 0px;

	list-style-type: none;
	line-height: 12px;
	text-indent: -19px;
}

#nav ul li#menu_lincoln {
	margin-left: -19px;
	text-indent: 0px;
}

#nav ul li {
	margin-top: 10px;
}

#nav ul li a {
	color: #990000;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;

	text-decoration: none;
	text-transform: uppercase;
}

#nav ul li a:link {
	color: #333333;
}

#nav ul li a:visited {
	color: #666666;
}

#nav ul li a:active {
	color: #666666;
}

#nav ul li a:hover {
	color: #666666;
}

#nav img {
	margin-left: 16px;
}

/* shell holds the main content */

#shell {
	position: absolute;
	width: 608px;
	left: 177px;
	top: 160px;
	background-position: top;
}

/* maintitle has chapter title elements */

#maintitle {
	height: 96px;
	width: 564px;
	margin: 0px;
	padding: 0px;
}

/* lincolnandbubble holds lincoln and associated text */

#lincolnandbubble-small, #lincolnandbubble-medium, #lincolnandbubble-large {
	width: 564px;
	margin: 0px;
	padding: 0px;
}

#lincolnandbubble-small {
	background-image:    url("../images/bkg/bkg_lincolnandbubble_small.jpg");
	background-repeat: no-repeat;
	height: 241px;
}

#lincolnandbubble-medium {
	background-image:    url("../images/bkg/bkg_lincolnandbubble_medium.jpg");
	background-repeat: no-repeat;
	height: 284px;
}

#lincolnandbubble-large {
	background-image:    url("../images/bkg/bkg_lincolnandbubble_large.jpg");
	background-repeat: no-repeat;
	height: 390px;
}

#lincolnstext {
	padding: 15px 0px 0px 190px;
	width: 555px;
}

html>body #lincolnstext {
	width: 365px;
}

#lincolnstext p {
	padding: 7px;
	margin: 0px;
}

/* listentoadvisors holds a graphics divider */

#listentoadvisors {
	height: 56px;
	width: 564px;
	background-image: url("../images/bkg/bkg_listentoadvisors.jpg");
}

/* advisorsshell holds the advisors heads and bios */

#advisorsshell {
	width: 600px;
	margin: 0px;
	padding: 0px;
}

/* module1 and module2 are advisor 1 and 2 */

#module1 {
	width: 250px;
	float: left;
}

#module2 {
	width: 283px;
	float: right;
	padding-right: 33px;
}

html>body #module2 {
	width: 250px;
}

/* the head */

.submod1 {
	float: left;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 1px;
}

/* the bio */

.submod2 {
	padding: 5px;
	margin: 0px;
}

.submod2 h1 {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.submod2 p {
	margin: 0px;
	margin-bottom: 10px;
	padding: 0px;
}

/* choicesshell holds the choice elements */

#choicesshell {
	width: 600px;
	margin: 0px;
	padding: 0px;
}

#framedescr1, #framedescr1white {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 244px;
}

#framedescr2, #framedescr2white {
	float: right;
	margin: 0px;
	padding: 0px;
	padding-right: 37px;
	width: 281px;
}

html>body #framedescr2, html>body #framedescr2white {
	width: 244px;
}

#framedescr1, #framedescr2 {
	background-image:   url("../images/bkg/bkg_whiteframe_large.jpg");
	background-repeat: no-repeat;
	height: 224px;
}

/* hide from ie/mac \*/
html>body #framedescr1, html>body #framedescr2 {
	height: auto;
	min-height: 224px;
}
/* end hide */

#framedescr1white, #framedescr2white {
	background-image:   url("../images/bkg/bkg_whiteframe_med.jpg");
	background-repeat: no-repeat;
	height: 165px;
}

/* hide from ie/mac \*/
html>body #framedescr1white, html>body #framedescr2white { 
	height: auto;
	min-height: 165px;
}
/* end hide */

#framedescr1 img, #framedescr2 img,
#framedescr1white img, #framedescr2white img {
	margin: 12px 11px 0px 19px;
	float: left;
}

#framedescr1 h1, #framedescr2 h1, #framedescr1white h1, #framedescr2white h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #990000;
	text-align: center;
	margin: 0px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#framedescr1white h1 a, #framedescr2white h1 a {
	color: #990000;
	text-decoration: none;
}

#framedescr1 p, #framedescr2 p, #framedescr1white p, #framedescr2white p {
	padding: 0px 5px 0px 10px;
	margin: 10px;
}

/* choose version stuff */

#choose_div table, #choose_div table tr, #choose_div table tr td {
	margin: 0px;
	padding: 0px;
}

#choose_div table tr td {
	vertical-align: top;
	text-align: left;
}

#c1, #c2 {
	background-image:   url("../images/bkg/bkg_whiteframe_med.jpg");
	background-repeat: no-repeat;
	height: 165px;
	width: 244px;
}

#c3 {
	height: 165px;
	width: 70px;
}

/* hide from ie/mac \*/
html>body>#c1, html>body>#c2, html>body>#c3 { 
	height: auto;
	min-height: 165px;
}
/* end hide */

#c1 h1, #c2 h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #990000;
	text-align: center;
	margin: 0px;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#c1 h1 a, #c2 h1 a {
	color: #990000;
	text-decoration: none;
}

#c1 p, #c2 p {
	padding: 0px 5px 0px 10px;
	margin: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

#silent-lincoln1, #silent-lincoln3 {
	margin: 12px 11px 0px 19px;
	padding: 0px;
	height: 101px;
	width: 75px;
	float: left;
}

#silent-lincoln2 {
	margin: 0px;
	padding: 0px;
	height: 101px;
	width: 75px;
}

/*\*//*/
#silent-lincoln2 {
	margin: 12px 11px 0px 19px;
	padding: 0px;
	height: 101px;
	width: 75px;
	float: left;
}
/**/

/* makechoice holds everything where the user selects a choice */

#makechoice {
	height: 250px;
	width: 564px;
	background-image:   url("../images/bkg/bkg_makeachoice.jpg");
	background-repeat: no-repeat;
}

#makechoicetext {
	padding: 65px 0px 0px 0px;
	width: 554px;
}

#makechoicetext p {
	margin: 0px 0px 0px 5px;
	padding: 7px;
}

#makechoice1 {
	float: left;
	padding: 50px 0px 0px 0px;
	width: 240px;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
}

#makechoice2 {
	float: right;
	padding: 50px 0px 0px 0px;
	width: 240px;
	
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
}

#makechoice1 a:link, #makechoice2 a:link {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

#makechoice1 a:visited, #makechoice2 a:visited {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

#makechoice1 a:active, #makechoice2 a:active {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

#makechoice1 a:hover, #makechoice2 a:hover {
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFFFFF;
}

/* moveontonextstage is used on the results page */

#moveontonextstage {
	height: 96px;
	width: 564px;
}

/* content is the generic content pages */

#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	margin: 20px 0px;
}

#content h2 {
	font-size: 14px;
}

#content h3 {
	font-size: 12px;
	margin: 0px;
	margin-top: 10px;
	border: 0px;
	padding: 0px;
}

#content h3 a {
}

#content p {
	font-size: 10px;
	margin: 0px;
	margin-top: 10px;
	border: 0px;
	padding: 0px;
}

/* sets up the css based menu here state */

body#chapter_01 #nav ul li#menu_chapter_01 a:link,  body#chapter_01 #nav ul li#menu_chapter_01 a:visited,
body#chapter_01 #nav ul li#menu_chapter_01 a:hover, body#chapter_01 #nav ul li#menu_chapter_01 a:active,
body#chapter_02 #nav ul li#menu_chapter_02 a:link,  body#chapter_02 #nav ul li#menu_chapter_02 a:visited,
body#chapter_02 #nav ul li#menu_chapter_02 a:hover, body#chapter_02 #nav ul li#menu_chapter_02 a:active,
body#chapter_03 #nav ul li#menu_chapter_03 a:link,  body#chapter_03 #nav ul li#menu_chapter_03 a:visited,
body#chapter_03 #nav ul li#menu_chapter_03 a:hover, body#chapter_03 #nav ul li#menu_chapter_03 a:active,
body#chapter_04 #nav ul li#menu_chapter_04 a:link,  body#chapter_04 #nav ul li#menu_chapter_04 a:visited,
body#chapter_04 #nav ul li#menu_chapter_04 a:hover, body#chapter_04 #nav ul li#menu_chapter_04 a:active,
body#chapter_05 #nav ul li#menu_chapter_05 a:link,  body#chapter_05 #nav ul li#menu_chapter_05 a:visited,
body#chapter_05 #nav ul li#menu_chapter_05 a:hover, body#chapter_05 #nav ul li#menu_chapter_05 a:active,
body#chapter_06 #nav ul li#menu_chapter_06 a:link,  body#chapter_06 #nav ul li#menu_chapter_06 a:visited,
body#chapter_06 #nav ul li#menu_chapter_06 a:hover, body#chapter_06 #nav ul li#menu_chapter_06 a:active,
body#chapter_07 #nav ul li#menu_chapter_07 a:link,  body#chapter_07 #nav ul li#menu_chapter_07 a:visited,
body#chapter_07 #nav ul li#menu_chapter_07 a:hover, body#chapter_07 #nav ul li#menu_chapter_07 a:active,
body#chapter_08 #nav ul li#menu_chapter_08 a:link,  body#chapter_08 #nav ul li#menu_chapter_08 a:visited,
body#chapter_08 #nav ul li#menu_chapter_08 a:hover, body#chapter_08 #nav ul li#menu_chapter_08 a:active,
body#chapter_09 #nav ul li#menu_chapter_09 a:link,  body#chapter_09 #nav ul li#menu_chapter_09 a:visited,
body#chapter_09 #nav ul li#menu_chapter_09 a:hover, body#chapter_09 #nav ul li#menu_chapter_09 a:active,
body#chapter_10 #nav ul li#menu_chapter_10 a:link,  body#chapter_10 #nav ul li#menu_chapter_10 a:visited,
body#chapter_10 #nav ul li#menu_chapter_10 a:hover, body#chapter_10 #nav ul li#menu_chapter_10 a:active,
body#chapter_11 #nav ul li#menu_chapter_11 a:link,  body#chapter_11 #nav ul li#menu_chapter_11 a:visited,
body#chapter_11 #nav ul li#menu_chapter_11 a:hover, body#chapter_11 #nav ul li#menu_chapter_11 a:active,
body#chapter_12 #nav ul li#menu_chapter_12 a:link,  body#chapter_12 #nav ul li#menu_chapter_12 a:visited,
body#chapter_12 #nav ul li#menu_chapter_12 a:hover, body#chapter_12 #nav ul li#menu_chapter_12 a:active,
body#chapter_13 #nav ul li#menu_chapter_13 a:link,  body#chapter_13 #nav ul li#menu_chapter_13 a:visited,
body#chapter_13 #nav ul li#menu_chapter_13 a:hover, body#chapter_13 #nav ul li#menu_chapter_13 a:active
body#introduction #nav ul li#menu_introduction a:link,  body#introduction #nav ul li#menu_introduction a:visited,
body#introduction #nav ul li#menu_introduction a:hover, body#introduction #nav ul li#menu_introduction a:active,
body#conclusion #nav ul li#menu_conclusion a:link,  body#conclusion #nav ul li#menu_conclusion a:visited,
body#conclusion #nav ul li#menu_conclusion a:hover, body#conclusion #nav ul li#menu_conclusion a:active,
body#help #nav ul li#menu_help a:link,  body#help #nav ul li#menu_help a:visited,
body#help #nav ul li#menu_help a:hover, body#help #nav ul li#menu_help a:active,
body#credits #nav ul li#menu_credits a:link,  body#credits #nav ul li#menu_credits a:visited,
body#credits #nav ul li#menu_credits a:hover, body#credits #nav ul li#menu_credits a:active,
body#resources #nav ul li#menu_resources a:link,  body#resources #nav ul li#menu_resources a:visited,
body#resources #nav ul li#menu_resources a:hover, body#resources #nav ul li#menu_resources a:active,
body#flashlink #nav ul li#menu_flashlink a:link,  body#flashlink #nav ul li#menu_flashlink a:visited,
body#flashlink #nav ul li#menu_flashlink a:hover, body#flashlink #nav ul li#menu_flashlink a:active
body#ncc #nav ul li#menu_ncc a:link,  body#ncc #nav ul li#menu_ncc a:visited,
body#ncc #nav ul li#menu_ncc a:hover, body#ncc #nav ul li#menu_ncc a:active,
body#lincoln #nav ul li#menu_lincoln a:link,  body#menu_flashlink #nav ul li#menu_lincoln a:visited,
body#lincoln #nav ul li#menu_lincoln a:hover, body#menu_flashlink #nav ul li#menu_lincoln a:active
{
	color: #950000;
}

h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	margin: 15px 0px 0px;
	padding: 0px;

}
